*{
    text-align: center;
}

p{
    color:white;
}

.presentation{
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
}

section{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
    text-align: center;
    margin: 50px 0px;
}

.img-container img{
    text-align:center;
    height:40vh;
    margin:auto;
}